# MNDO NO2 doublet AM1 (ROHF) single point energy

from chemsh       import *
from chemsh.utils import testutils

no2 = Fragment(coords="no2.cjson")

mndo = MNDO(frag=no2, method="am1", scftype="rohf", mult=2)

sp = SP(theory=mndo, gradients=True)
sp.run()

ecalc = sp.result.energy

# Test result from Tcl-ChemShell
eref = -0.016892852364

testutils.validate(ecalc, eref)
